import 'dart:convert';

ChatUnreadCovnCountModel chatUnreadCovnCountModelFromJson(String str) => ChatUnreadCovnCountModel.fromJson(json.decode(str));

String chatUnreadCovnCountModelToJson(ChatUnreadCovnCountModel data) => json.encode(data.toJson());

class ChatUnreadCovnCountModel {
  ChatUnreadCovnCountModel({
    this.singleChatCount,
    this.groupChatCount,
  });

  int? singleChatCount;
  int? groupChatCount;

  factory ChatUnreadCovnCountModel.fromJson(Map<String, dynamic> json) => ChatUnreadCovnCountModel(
        singleChatCount: json["singleChatCount"] == null ? null : json["singleChatCount"],
        groupChatCount: json["groupChatCount"] == null ? null : json["groupChatCount"],
      );

  Map<String, dynamic> toJson() => {
        "singleChatCount": singleChatCount == null ? null : singleChatCount,
        "groupChatCount": groupChatCount == null ? null : groupChatCount,
      };
}
